/* Page-level */
body { 
	margin:0; 
	padding:0; 
	background:white; 
	font-family: Helvetica, Arial, sans-serif; 
	font-size:14px; 
	}
	
#page { 
	width:1000px;
	background:grey; 
	border:none; 
	margin:auto;
	padding:0;
	}
	
/* Note: Make HTML 5 elements block-level for consistent styling */
header, nav, article, footer, address { display:block; }

/* Sections */
header, footer { width:100%; clear:both; }
#about #t-about a,
#movietimes #t-movietimes a,
#comingsoon #t-comingsoon a,
#events #t-events a,
#contact #t-contact a,
#specials #t-specials a,
#mailinglist #t-mailinglist a,
#cinemagroup #t-cinemagroup a {
  color: #fff;
  background: #000;
  border: none;
  text-shadow: 0 1px 0 #000;
}
header { 
	height:50px;
	width:960px;
	padding:20px;
	background:none;
	color:#000; 
      text-align: center;
	}

#wrap {
	width: 960px;
	margin: 0 auto;
	}
#warrina {
	width: 960px;
	text-align:center;
	margin: auto;
	}	
nav ul {
  display: block;
  float: left;
  font-size: 12px;
  line-height: 2;
  font-weight: bold;
  margin: 0 0 3em 0;
}
nav ul li {
  display: inline;
  float: left;
  width: 128px;
  margin: 0 1px;
  margin-top: -5px;
  text-align: center;
}
nav ul li a {
  display: block;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
nav ul li a:link, nav ul li a:visited {
  background: #eee;
  color: #000;
  border: none;
  text-shadow: 0 1px 0 #fff;
}
nav ul li a:hover {
  color: #fff;
  background: #0066ff !important;
  border: none;
  text-shadow: 0 -1px 0 #000000;
}

body.movietimes nav ul li.movietimes a{
  color: #fff;
  background: #0066ff !important;
  border: none;
  text-shadow: 0 -1px 0 #000000;
}

body.contact nav ul li.contact a{
  color: #fff;
  background: #0066ff !important;
  border: none;
  text-shadow: 0 -1px 0 #000000;
}

body.mailinglist nav ul li.mailinglist a{
  color: #fff;
  background: #0066ff !important;
  border: none;
  text-shadow: 0 -1px 0 #000000;
}

body.specials nav ul li.specials a{
  color: #fff;
  background: #0066ff !important;
  border: none;
  text-shadow: 0 -1px 0 #000000;
}

body.aboutus nav ul li.aboutus a{
  color: #fff;
  background: #0066ff !important;
  border: none;
  text-shadow: 0 -1px 0 #000000;
}

body.events nav ul li.events a{
  color: #fff;
  background: #0066ff !important;
  border: none;
  text-shadow: 0 -1px 0 #000000;
}

hr {
  border: 0;
  width: 100%;
  color: #0066ff;
  background-color: #0066ff;
  height: 3px;
}
#title {
  font-weight:bold;
  margin: 0px 20px 0px 0px;
}
body.comingsoon nav ul li.comingsoon a{
  color: #fff;
  background: #0066ff !important;
  border: none;
  text-shadow: 0 -1px 0 #000000;
}
  .label{
    text-align:right;
  }
  #submit{
    text-align:left;
  }
.googlemap li {
float:left; /* Horiz list */ 
width:480px; /* Room for thm and text */ 
padding:10px; /* Gap between */ 
list-style:none; /* No bullets */ 
overflow:hidden; /* Clear the floats */ 
}
.aboutuspics li { 
float:left; /* Horiz list */ 
width:330px; /* Room for thm and text */ 
padding:10px; /* Gap between */ 
list-style:none; /* No bullets */ 
overflow:hidden; /* Clear the floats */ 
} 
.aboutuspics li div { 
text-align:center; /* Centre description */ 
} 
.aboutuspics li img { 
display:block; 
margin:0 auto; /* Centre block image */ 
/*width:300px;  All thms the same size */ 
}



#posts {
	width:900px; 
	margin:20px 10px 10px 50px; 
	}
#post {
 	margin:20px 50px 10px 120px; 
	}

	#form {
 	margin:150px 50px 10px 0px; 
	}
	#postevents {
 	margin:20px 60px 10px 390px; 
	}
	
	#aboutpost {
 	margin:20px 10px 10px 20px; 
	}
	
#postcs{
 	margin:35px 75px 10px 250px; 
	}

	.picsabout1 {
	float: left;
	width: 380px;
	height: 220px;
	margin: 5px 30px 10px 10px;
 	}
	#picsabout2 {
	float: left;
	width: 380px;
	height: 380px;
	/*margin: 5px 30px 10px 10px;*/
 	}

	#picsLeft {
	clear:both; 
	margin: 20px 20px 20px 10px; 
	width: 350px; 
	float: left;
	}
.myButton {
	box-shadow:inset 0px -3px 7px 0px #29bbff;
	background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);
	background-color:#2dabf9;
	border-radius:3px;
	border:1px solid #0b0e07;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:9px 23px;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;
}
.myButton:hover {
	background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
	background-color:#0688fa;
}
.myButton:active {
	position:relative;
	top:1px;
}
	.picsevents
	{
	float: left;
	width:250px;
	height: 280px;
	margin: 0px 30px 50px 10px;
	}
	
#pics {
	float: left;
	width:129px;
	height: 208px;
	margin: 5px 30px 10px 10px;
 	}
#pics2 {
	float: left;
	width:180px;
	height: 300px;
	margin: 5px 30px 10px 10px;
 	}
#ratings {
	float: right;
	width: 50px;
	height: 50px;
	margin: 5px 5px 0px 0px;
 
}

footer { 
	font-size:0.8em;
	font-weight:bold; 
	text-align:center; 
	background:white;
	height:35px;
	margin-top:25px; 
	padding-top:10px;
	}

/* Content */
h1 { font-size: 3.0em; margin:0 0 10px 0; }
h2 { font-size: 1.2em; font-weight:normal; margin:0; }
h3 { font-size:0.9em; margin:0;font-weight:normal; }
p { font-size: 0.9em; }
articleabout { 
	margin-bottom: 20px; 
	float:left;
	}

article { 
	border-bottom: 1px dashed gray; 
	margin-bottom: 40px; 
	float:left;
	width: 100%;
	}
article p 
	padding:10px; 
	} 
	
	.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;
}

.disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.6;
}

